I cant get the older version that I require Intel Fortran Compiler version 11.1 or 10.1

I cant get the older version that I require Intel Fortran Compiler version 11.1 or 10.1

Hello,

I have bought Intel Cluster and Paprell Studios 2013. All I need is Intel Fortran Compiler version 11.1 or 10.1 but the problem is that this does not appear on the list of an OLDER version. I can only see both 2013 and 2011 version. Could you please help me? How do I go about this?

Thank you

Regards

FM

 

7 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

when you login into the registration center. which products do you see in the 1st page. In the column "Product Subscription Information", yoiu will see "Intel® Visual Fortran Composer XE for Windows* (or Linux*)" . somewhere under Parallel Studio XE 2013 , I suppose. Click on the corresponding "Download latest update" column. It will take you to page. where you are presented with page listing Version, Update, Build date, etc..
I think in the Version: , you are not scrolling down to find the earlier versions, and the default one show 2013, 2011. Scroll down, and the older versions appear. Then, you can download. Hoping that wasd the problem in the first place.

Hello,

I only see Version 2013 and 2011. See the attached file. Even if I sroll down there are no other versions listed. Please help.

Regards
FM

Hello,

Forgot to upload the file...see the uploaded file.

I only see Version 2013 and 2011. See the attached file. Even if I sroll down there are no other versions listed. Please help.

Regards
FM

Still not got the file, as you did not upload.

I see you have 2-products in registrationcenter. eval and stud versions. Did you purchase any COM license.
also, if you purchased smething recently, did you register the product in the registrationcenter, so it knows about it. If not, do it and then try.

Hello,

I Did not purchase any COM license? What is this for?

Can I give you my serial number so that you can check if I am eligible to download old version like Intel Fortran Compiler 10.1 or 11.1??

Please help.

Regards
FM

check "send author a message" and send the serial number, so i only able to view it.

Leave a Comment

Please sign in to add a comment. Not a member? Join today